Collections
collections_get
Retrieves the details of a collection
Endpoint
GET /api/v1.2/collections/<identifier>/
Response
404- Collection could not be found.200- Collection details returned successfully.
Collection Details JSON format
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "<identifier>",
"name": "<uuid>",
"collection_type": "case",
"added_on": "2026-02-18T16:45:33.937002Z",
"is_public": true,
"items": [
{
"lucid_id": "<uuid>",
"lucid_id_legacy": null,
"added_on": "2026-02-18T16:45:52.559884Z",
"removed_on": null,
"removed_by_company_uuid": null,
"product_uuid": "<uuid>",
"batch_uuid": "<uuid>",
"packaged_product_uuid": "<uuid>",
"pos_package_uid": "",
"brand_uuid": "<uuid>",
"sell_in_age": null,
"sell_out_age": null,
"sold_at_dispensary_on": null,
"imported_to_inventory_on": null,
"paired_on": "2026-02-18T16:45:18.610100Z",
"last_audited_on": null,
"regulator_licenses": [],
"added_by": "",
"removed_by": "",
"added_by_company_name": "Lucid Green Brand Company",
"removed_by_company_name": "",
"claimed_on": null,
"collections": [
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "<identifier>",
"collection_type": "origin",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.629098Z",
"name": "Creation Request",
"is_public": false,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:16.022616Z",
"sub_type": "",
"lucid_ids_count": 200,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "",
"collection_type": "origin",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.706423Z",
"name": "Item Request",
"is_public": false,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:18.706423Z",
"sub_type": "",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "M3C114921224551001",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.743378Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2024-09-12T16:46:14.388768Z",
"sub_type": "Batch",
"lucid_ids_count": 1430,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "M3C114921224551003",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.785112Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2024-09-12T16:46:14.447927Z",
"sub_type": "Packaged product",
"lucid_ids_count": 1380,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "1A46L183049177O238636479",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.834527Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:18.834527Z",
"sub_type": "Transfer",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "Hhd6riRDqHdmSoLkFHgj",
"collection_type": "case",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:52.559884Z",
"name": "Hhd6riRDqHdmSoLkFHgj",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "10689076000014",
"activated_on": "2026-02-18T16:45:52.559884Z",
"sub_type": "",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
}
],
"lucidid_url": "<url>"
}
],
"removed_items": [],
"is_removed": false,
"removed_on": null,
"activated_on": "2026-02-18T16:45:52.559884Z",
"data": {
"batch_uuids": [
"RwJqbWwjDMM4Zksh6PNaUE"
],
"brand_uuids": [
"ZDMcQVwaKsLELwEsnXxDxs"
],
"members_count": 20,
"product_uuids": [
"gfotNtCsncaGiPZHoHquqD"
],
"packaged_product_uuids": [
"2KbXZeaboSmjxzXKqX9gf5"
]
},
"required_product_uuid": "gfotNtCsncaGiPZHoHquqD",
"required_items_per_caseid": 20,
"template": "lg-case-portrait-borderless-with-id",
"sub_type": "",
"company_name": "Lucid Green Brand Company",
"last_audited_on": null,
"transfer_regulator_uid": "1A46L183049177O238636479",
"lucid_ids_count": 20,
"synced_collections": [
"1A46L183049177O238636479"
],
"collection_url": "<url>"
}
Get CaseID Details
Retrieves CaseID details with the LucidIDs associated to it.
Endpoint
GET /api/v1.2/collections/case/<uuid>/
Response
404- CaseID could not be found.200- CaseID details returned successfully.
CaseID Details JSON format
{
"uuid": "<uuid>",
"identifier": "<uuid>",
"name": "<uuid>",
"company_uuid": "<uuid>",
"company_name": "Lucid Green Brand Company",
"added_on": "2026-02-18T16:45:33.937002Z",
"activated_on": "2026-02-18T16:45:52.559884Z",
"last_audited_on": null,
"imported_to_inventory_on": null,
"url_version": "1",
"gtin_code": "10689076000014",
"brands": [
{
"uuid": "<uuid>",
"name": "Lucid Green",
"company": "Lucid Green Brand Company",
"slug": "lucid-green-ny",
"description": "",
"website": "https://lucidgreen.io",
"updated_on": "2025-08-26T15:25:09.837558Z",
"state": "NY",
"country": "US",
"images": {
"thumbnail": {
"name": "LG Logo",
"url": "<url>",
"mime_type": "image/png",
"size_bytes": 62608.0,
"updated_on": "2023-09-06T16:12:07.921260Z"
},
"primary": {
"name": "LG Logo",
"url": "<url>",
"mime_type": "image/png",
"size_bytes": 62608.0,
"updated_on": "2023-09-06T16:12:07.921260Z"
},
"banner": {
"name": "LG Logo",
"url": "<url>",
"mime_type": "image/png",
"size_bytes": 62608.0,
"updated_on": "2023-09-06T16:12:07.921260Z"
}
},
"brand_video": null,
"address": "123 Main Street\r\nNew York, NY 10010\r\n212-555-1212",
"enable_product_data_for_retail_inventory_ai": true,
"reward_program_uuid": "<uuid>"
}
],
"products": [
{
"uuid": "<uuid>",
"sku": "",
"description": "<p>Use this area to showcase your product with an engaging description that weaves together its features, vibe, and story in a way that resonates with your audience. By emphasizing transparency and a focus on customer happiness, you build a lasting connection. Make sure the message reflects both your brand’s personality and your customers’ desires for an authentic experience. Use this area to showcase your product with an engaging description that weaves together its features, vibe, and story in a way that resonates with your audience. By emphasizing transparency and a focus on customer happiness, you build a lasting connection. Make sure the message reflects both your brand’s personality and your customers’ desires for an authentic experience.</p>",
"name": "Sour Gummies - 8 Ball Kush - 10 pack 5mg 5:1",
"label_name": "",
"container_type": "box",
"added_on": "2024-09-12T16:12:05.428906Z",
"published_on": "09/12/2024",
"available_on": "05/01/2024",
"discontinued_on": null,
"product_type": "Gummy",
"usage": "Recreational",
"variety": "Indica",
"strain": "8 Ball Kush",
"chemotype": "",
"product_line": "Gummies",
"package_size": {
"name": "Package Size",
"value": "10.0000000",
"unit": "g"
},
"upc": "",
"servings": "10.0000000",
"serving_size": {
"name": "Serving size",
"value": "1.0000000",
"unit": "g"
},
"expected_total_thc": {
"name": "Expected Total THC",
"value": "5.0000000",
"unit": "mg"
},
"expected_total_cbd": {
"name": "Expected Total CBD",
"value": "1.0000000",
"unit": "mg"
},
"thc_cbd_ratio": "5:1",
"updated_on": "2025-05-14T15:34:49.830904Z",
"dosages": [
{
"name": "test2",
"quantity": 0.25,
"quantity_unit": {
"singular": "gummy",
"multiple": "gummies"
},
"serving_size": null,
"serving_size_unit": "",
"thc": null,
"thc_unit": "",
"cbd": null,
"cbd_unit": ""
},
{
"name": "Medium",
"quantity": 1.0,
"quantity_unit": {
"singular": "gummy",
"multiple": "gummies"
},
"serving_size": 2.0,
"serving_size_unit": "mg",
"thc": 2.2,
"thc_unit": "oz",
"cbd": 2.22,
"cbd_unit": "g"
}
],
"about_ingredients": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>",
"special_diet": [
"Vegan",
"Gluten Free",
"Organic",
"Sugar Free"
],
"allergen": [
"Eggs",
"Milk",
"Peanuts"
],
"testing_methodology": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.\"</p>\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.\"</p>",
"usage_recommendation": "<p>Each package packs a powerful 100mg THC at 10mg per piece. When starting out your dosage, always start low and go slow and track your results!</p>",
"ingredients": [
{
"name": "Ingredient 1"
},
{
"name": "Ingredient 2"
},
{
"name": "Ingredient 3"
}
],
"documents": [],
"videos": [],
"images": {
"thumbnail": {
"name": "vLMDbIBOTtiuIcD51yuK_sample_gummy_pics_.jpg",
"url": "<url>",
"mime_type": "image/jpeg",
"size_bytes": 333300.0,
"updated_on": "2025-02-28T16:21:43.962916Z"
},
"primary": {
"name": "Honey Primary",
"url": "<url>",
"mime_type": "image/jpeg",
"size_bytes": 333300.0,
"updated_on": "2025-02-28T16:22:01.223435Z"
},
"banner": {
"name": "Lucid Green Banner",
"url": "<url>",
"mime_type": "image/png",
"size_bytes": 2064046.0,
"updated_on": "2025-02-28T16:26:39.187492Z"
},
"supplemental": [
{
"name": "Primary for Product First Class Funk 3.5g",
"url": "<url>",
"mime_type": "application/binary",
"size_bytes": 9664271.0,
"updated_on": "2022-11-06T19:41:42.630918Z"
},
{
"name": "other_photo",
"url": "<url>",
"mime_type": "image/png",
"size_bytes": 54048.0,
"updated_on": "2022-11-06T19:41:46.886877Z"
},
{
"name": "EJqrxR9lQsOcUtHNbY4Q_oil_tincture.jpg",
"url": "<url>",
"mime_type": "image/jpeg",
"size_bytes": 9814.0,
"updated_on": "2022-11-06T19:41:07.690276Z"
},
{
"name": "Can you get it?",
"url": "<url>",
"mime_type": "image/jpeg",
"size_bytes": 54168.0,
"updated_on": "2022-11-06T19:41:44.914208Z"
}
]
},
"barcode": "",
"brand_uuid": "<uuid>",
"shelf_life": {
"value": 180,
"unit": "days"
},
"positive_effects": [
{
"name": "Balanced",
"description": "Nice and steady",
"type": "Positive",
"effect": "Physical"
},
{
"name": "Blissful",
"description": "All is right with the world",
"type": "Positive",
"effect": "Physical"
},
{
"name": "Calm",
"description": "Take it down a notch or two; calm, mellow, peaceful, a general sense of well-being",
"type": "Positive",
"effect": "Psychological"
}
],
"negative_effects": [
{
"name": "Couch Lock",
"description": "The NyQuil effect - take wherever you want to be in an hour 'cuz you aint moving",
"type": "Negative",
"effect": "Psychological"
}
],
"medical_uses": [
{
"name": "Chronic Pain",
"description": "May help with symptoms resulting from chronic pain",
"type": "Medical",
"effect": "Physical"
},
{
"name": "Depression",
"description": "May help with the symptoms resulting from depression",
"type": "Medical",
"effect": "Psychological"
}
],
"is_hidden": false,
"additional_ingredients": ""
}
],
"batches": [
{
"uuid": "<uuid>",
"name": "NY-999-10010",
"regulatory_id": "M3C114921224551001",
"produced_on": "2024-08-01T00:00:00-07:00",
"brand_uuid": "<uuid>",
"updated_on": "2025-07-09T09:52:04.033247-07:00",
"digital_coa_uuids": [
"<uuid>"
],
"harvested_on": "2024-07-29",
"extraction_method": "",
"solvents": "Solvent 1, Solvent 2"
}
],
"digital_coa_uuids": [
"<uuid>"
],
"packaged_products": [
{
"uuid": "<uuid>",
"brand_uuid": "<uuid>",
"batch_uuid": "<uuid>",
"product_uuid": "<uuid>",
"regulatory_id": "M3C114921224551003",
"packaged_on": "2024-08-15",
"digital_coa_uuids": [],
"batch_name": "",
"use_by": "2025-01-28"
}
],
"testing_laboratories": [
{
"uuid": "<uuid>",
"name": "Kaycha Labs",
"logo_url": "<url>",
"street_address_1": "",
"street_address_2": "",
"city": "",
"state": "NY",
"postal_code": ""
}
],
"cases": [
{
"uuid": "<uuid>",
"identifier": "Hhd6riRDqHdmSoLkFHgj",
"name": "<uuid>",
"collection_type": "case",
"added_on": "2026-02-18T16:45:52.559884Z",
"sub_type": "",
"lucid_ids_count": 20
}
],
"regulator_ids": [
{
"uuid": "<uuid>",
"identifier": "1A46L183049177O238636479",
"name": "",
"collection_type": "regulator",
"added_on": "2026-02-18T16:45:18.834527Z",
"sub_type": "Transfer",
"lucid_ids_count": 20
},
{
"uuid": "<uuid>",
"identifier": "M3C114921224551003",
"name": "",
"collection_type": "regulator",
"added_on": "2026-02-18T16:45:18.785112Z",
"sub_type": "Packaged product",
"lucid_ids_count": 1380
},
{
"uuid": "<uuid>",
"identifier": "M3C114921224551001",
"name": "",
"collection_type": "regulator",
"added_on": "2026-02-18T16:45:18.743378Z",
"sub_type": "Batch",
"lucid_ids_count": 1430
}
],
"inventory_collections": [],
"regulator_licenses": [],
"items": [
{
"lucid_id": "<uuid>",
"lucidid_url": "<url>",
"brand_uuid": "<uuid>",
"product_uuid": "<uuid>",
"batch_uuid": "<uuid>",
"packaged_product_uuid": "<uuid>",
"sell_in_age": null,
"sell_out_age": null,
"paired_on": "2026-02-18T16:45:18.610100Z",
"sold_at_dispensary_on": null,
"imported_to_inventory_on": null,
"last_audited_on": null,
"regulator_id_uuids": [
"<uuid>",
"<uuid>",
"<uuid>"
],
"cases_uuids": [
"<uuid>"
],
"inventory_collection_uuids": [],
"regulator_licenses": []
}
],
"removed_items": []
}
case_add_items
Adds LucidIDs to a CaseID
LucidIDs must already exist
Endpoint
POST /api/v1.2/collections/case/<uuid>/add-items/
Example Payload
[
"<uuid>",
"<uuid>",
"<uuid>"
]
Response
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "<identifier>",
"name": "<uuid>",
"collection_type": "case",
"added_on": "2026-02-18T16:45:33.937002Z",
"is_public": true,
"items": [
{
"lucid_id": "<uuid>",
"lucid_id_legacy": null,
"added_on": "2026-02-18T16:45:52.559884Z",
"removed_on": null,
"removed_by_company_uuid": null,
"product_uuid": "<uuid>",
"batch_uuid": "<uuid>",
"packaged_product_uuid": "<uuid>",
"pos_package_uid": "",
"brand_uuid": "<uuid>",
"sell_in_age": null,
"sell_out_age": null,
"sold_at_dispensary_on": null,
"imported_to_inventory_on": null,
"paired_on": "2026-02-18T16:45:18.610100Z",
"last_audited_on": null,
"regulator_licenses": [],
"added_by": "",
"removed_by": "",
"added_by_company_name": "Lucid Green Brand Company",
"removed_by_company_name": "",
"claimed_on": null,
"collections": [
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "<identifier>",
"collection_type": "origin",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.629098Z",
"name": "Creation Request",
"is_public": false,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:16.022616Z",
"sub_type": "",
"lucid_ids_count": 200,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "",
"collection_type": "origin",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.706423Z",
"name": "Item Request",
"is_public": false,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:18.706423Z",
"sub_type": "",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "M3C114921224551001",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.743378Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2024-09-12T16:46:14.388768Z",
"sub_type": "Batch",
"lucid_ids_count": 1430,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "M3C114921224551003",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.785112Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2024-09-12T16:46:14.447927Z",
"sub_type": "Packaged product",
"lucid_ids_count": 1380,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "1A46L183049177O238636479",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.834527Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:18.834527Z",
"sub_type": "Transfer",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "Hhd6riRDqHdmSoLkFHgj",
"collection_type": "case",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:52.559884Z",
"name": "Hhd6riRDqHdmSoLkFHgj",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "10689076000014",
"activated_on": "2026-02-18T16:45:52.559884Z",
"sub_type": "",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
}
],
"lucidid_url": "<url>"
}
],
"removed_items": [],
"is_removed": false,
"removed_on": null,
"activated_on": "2026-02-18T16:45:52.559884Z",
"data": {
"batch_uuids": [
"RwJqbWwjDMM4Zksh6PNaUE"
],
"brand_uuids": [
"ZDMcQVwaKsLELwEsnXxDxs"
],
"members_count": 20,
"product_uuids": [
"gfotNtCsncaGiPZHoHquqD"
],
"packaged_product_uuids": [
"2KbXZeaboSmjxzXKqX9gf5"
]
},
"required_product_uuid": "gfotNtCsncaGiPZHoHquqD",
"required_items_per_caseid": 20,
"template": "lg-case-portrait-borderless-with-id",
"sub_type": "",
"company_name": "Lucid Green Brand Company",
"last_audited_on": null,
"transfer_regulator_uid": "1A46L183049177O238636479",
"lucid_ids_count": 20,
"synced_collections": [
"1A46L183049177O238636479"
],
"collection_url": "<url>"
}
regulator_add_case
Associate Regulator UID to CaseID
CaseID must already exist
Fields
case_uuid(required)packaged_product_uuid(required if the CaseID has multiple packaged products)CaseID must contain the passed packaged product
Endpoint
POST /api/v1.2/collections/regulator/<identifier>/add-case/
Example Payload
{
"case_uuid": "<uuid>",
"packaged_product_uuid": "<uuid>"
}
Response
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "<identifier>",
"name": "<uuid>",
"collection_type": "case",
"added_on": "2026-02-18T16:45:33.937002Z",
"is_public": true,
"items": [
{
"lucid_id": "<uuid>",
"lucid_id_legacy": null,
"added_on": "2026-02-18T16:45:52.559884Z",
"removed_on": null,
"removed_by_company_uuid": null,
"product_uuid": "<uuid>",
"batch_uuid": "<uuid>",
"packaged_product_uuid": "<uuid>",
"pos_package_uid": "",
"brand_uuid": "<uuid>",
"sell_in_age": null,
"sell_out_age": null,
"sold_at_dispensary_on": null,
"imported_to_inventory_on": null,
"paired_on": "2026-02-18T16:45:18.610100Z",
"last_audited_on": null,
"regulator_licenses": [],
"added_by": "",
"removed_by": "",
"added_by_company_name": "Lucid Green Brand Company",
"removed_by_company_name": "",
"claimed_on": null,
"collections": [
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "<identifier>",
"collection_type": "origin",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.629098Z",
"name": "Creation Request",
"is_public": false,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:16.022616Z",
"sub_type": "",
"lucid_ids_count": 200,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "",
"collection_type": "origin",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.706423Z",
"name": "Item Request",
"is_public": false,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:18.706423Z",
"sub_type": "",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "M3C114921224551001",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.743378Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2024-09-12T16:46:14.388768Z",
"sub_type": "Batch",
"lucid_ids_count": 1430,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "M3C114921224551003",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.785112Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2024-09-12T16:46:14.447927Z",
"sub_type": "Packaged product",
"lucid_ids_count": 1380,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "1A46L183049177O238636479",
"collection_type": "regulator",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:18.834527Z",
"name": "",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "",
"activated_on": "2026-02-18T16:45:18.834527Z",
"sub_type": "Transfer",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
},
{
"uuid": "<uuid>",
"uuid_legacy": null,
"identifier": "Hhd6riRDqHdmSoLkFHgj",
"collection_type": "case",
"company_uuid": "<uuid>",
"added_on": "2026-02-18T16:45:52.559884Z",
"name": "Hhd6riRDqHdmSoLkFHgj",
"is_public": true,
"removed_on": null,
"url_version": "1",
"gtin_code": "10689076000014",
"activated_on": "2026-02-18T16:45:52.559884Z",
"sub_type": "",
"lucid_ids_count": 20,
"company_name": "Lucid Green Brand Company"
}
],
"lucidid_url": "<url>"
}
],
"removed_items": [],
"is_removed": false,
"removed_on": null,
"activated_on": "2026-02-18T16:45:52.559884Z",
"data": {
"batch_uuids": [
"RwJqbWwjDMM4Zksh6PNaUE"
],
"brand_uuids": [
"ZDMcQVwaKsLELwEsnXxDxs"
],
"members_count": 20,
"product_uuids": [
"gfotNtCsncaGiPZHoHquqD"
],
"packaged_product_uuids": [
"2KbXZeaboSmjxzXKqX9gf5"
]
},
"required_product_uuid": "gfotNtCsncaGiPZHoHquqD",
"required_items_per_caseid": 20,
"template": "lg-case-portrait-borderless-with-id",
"sub_type": "",
"company_name": "Lucid Green Brand Company",
"last_audited_on": null,
"transfer_regulator_uid": "1A46L183049177O238636479",
"lucid_ids_count": 20,
"synced_collections": [
"1A46L183049177O238636479"
],
"collection_url": "<url>"
}